@charset "utf-8";
/*===========================
add
===========================*/


/*===========================
title-af-none
===========================*/
.title-af-none{
	text-shadow: none;
}
.title-af-none:after{
	content: none;
}

/*===========================
font
===========================*/
.fw-b{font-weight: bold;}


/*===========================
width
===========================*/
@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
}


/*===========================
width
===========================*/
@media screen and (max-width: 768px) {
	.spli100 li{
		width: 100% !important;
	}
}


/*===========================
footer
===========================*/
footer .txtBnr a{
	border: 2px solid #5d88a7;
}

footer .f-wrap .txtBnr a{
	width: 250px !important;
	display: block;
	box-sizing: border-box;
	position: relative;
	height: 70px;
	
	display: flex;
  align-items: center;
	justify-content:center;
}

footer .f-wrap .txtBnr a::after{
	position: absolute;
	content:"\f105";
	font-family: "Font Awesome 6 Free";
  font-weight: 900;
  top:50%;
  right:7%;
  transform:translatey(-50%);
}

footer .f-wrap .txtBnr a:hover{
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)"; 
	-moz-opacity:0.7; 
	-khtml-opacity: 0.7; 
	opacity:0.7 !important;
	zoom:1;
	
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
	footer .f-wrap .txtBnr a{
		width: 220px !important;
		display: block;
		box-sizing: border-box;
		position: relative;
		height: 60px;

		display: flex;
		align-items: center;
		justify-content:center;
	}
}

@media screen and (max-width: 600px) {
	footer .f-wrap .txtBnr{
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}

	footer .f-wrap .f-item1-3{
		margin-bottom: 10px !important;
	}

	footer .f-wrap .f-item1-3:last-child{
		margin-bottom: 0 !important;
	}

	footer .f-wrap .txtBnr a{
		width: 250px !important;
		display: block;
		box-sizing: border-box;
		position: relative;
		height: 60px;

		display: flex;
		align-items: center;
		justify-content:center;
	}
}


/*===========================
onOff
===========================*/
.pcOFFtabletONspOFF{display: none !important;}
.pcOFFtabletOFFspON{display: none;}

@media screen and (min-width: 769px) {
	.pcOFFtabletONspON{display: none !important;}
}

@media screen and (max-width: 768px) {
	.pcOFFtabletONspOFF{display: block !important;}
	.pcOFFtabletOFFspON{display: none;}
	.pcONtabletOFFspOFF{display: none !important;}
}

@media screen and (max-width: 600px) {
	.pcOFFtabletONspOFF{display: none !important;}
	.pcOFFtabletOFFspON{display: block;}
	.pcONtabletONspOFF{display: none;}
}

















/* 基本カラー  */

.fcBasic {
	color:#0f639f;
}

.fcBasic2 {
	color:#ef454e;
}



/*---------------*/
/***** Roxy *****/
/*---------------*/

/* Common style */
.grid figure {
	position: relative;
	overflow: hidden;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	box-sizing: border-box;
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*---------------*/
/***** Roxy *****/
/*---------------*/

/* Common style */
.grid figure {
	position: relative;
	overflow: hidden;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	box-sizing: border-box;
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Roxy  */


.f-roxy {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.f-roxy1-3 {
	box-sizing: border-box;
	width: 33.3%;
}

figure.effect-roxy {
	background:rgba(255,255,255,1);
}

figure.effect-roxy figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	background:rgba(255,255,255,.75);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-20px,0,0);
	transform: translate3d(-20px,0,0);
}

figure.effect-roxy figcaption {
	padding: 3em;
	text-align: left;
}
figure.effect-roxy figcaption p {
	padding-top:50px;
}
figure.effect-roxy figcaption p img{
	height:150px;
	width:auto;
}

figure.effect-roxy h2 {
	padding: 30% 0 10px 0;
}

figure.effect-roxy p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
}

figure.effect-roxy:hover img {
	opacity: 0.7;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-roxy:hover figcaption::before,
figure.effect-roxy:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure {
    margin: 0;
}
.grid a {
	display:block;
}

.figure {
	display:inline-block
}
.figure-img {
margin-bottom:.5rem;
	line-height:1
}
.figure-caption {
	font-size:90%;
	color:#868e96
}

@media screen and (max-width: 768px) {
	
figure.effect-roxy figcaption {
	padding: 2em 3em;
	text-align: left;
}

figure.effect-roxy figcaption p{
	padding-top:0px;
}

figure.effect-roxy img {
	opacity: 0.7;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-roxy figcaption::before,
figure.effect-roxy p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

}


@media screen and (max-width: 600px) {
	
	figure.effect-roxy figcaption {
	padding: 3em;
	text-align: left;
}

figure.effect-roxy figcaption p{
	padding-top:50px;
}
	.f-roxy1-3 {
	box-sizing: border-box;
	width: 100%;
}
}

.productImg {
	box-sizing: border-box;
	width:50%;
	margin:0 auto 5px auto;
}

.productC {
	text-align:center;
	font-size:1.1em;
	color:#FB6D31;
	margin-bottom:5px;
	font-weight:bold;
}

@media screen and (max-width: 600px) {
	
.productImg {
	width:70%;
}

}

/* index */

.box-8 {
    background-color: #f7b434;
    border: 1px solid #e29a27;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, .4) inset,
                0 0 4px rgba(255, 255, 255, .8) inset,
                2px 2px 2px rgba(0, 0, 0, .4);
    color: #fff;
    margin: 0;
    padding: 1em;
}
.box-8 p {
	font-size: 1.3em;
	text-align:center;
}

.txtPlus {
	font-size:3em;
	text-align:center;
	font-weight:bold
}


/* 画像とテキストを交互に表示画像バージョン */


.contents-wrap {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	-webkit-box-pack: justify; /*Android4.3*/
	-moz-box-pack: justify;    /*Firefox21*/
	-ms-flex-pack: justify;    /*IE10*/
	-webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
	justify-content: space-between;
    background-color: rgba(252, 252, 252, 0.92);
}
.contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction:row-reverse;
}
.contents-text {
	width: 50%; /*flex: 2;*/
    /* flex: 2; */
    padding: 28px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #333;	
}
.contents-img {
	width: 50%; /*flex: 1;*/
}
.contents-text h3 {/* 要調整 */
	font-size: 2em;
	line-height: 1.3em;
	text-align: center;
	margin-bottom: 1em;
	color:#2F7EBF;
	text-align:left;
	text-shadow:none;
}
.contents-text h3::after {/* 要調整 */
 content: none;
}
.contents-text-catch {
    margin: 0 auto 20px;
    text-align: center;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.125em;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    border-bottom: 4px solid #62c0b5;
    padding-bottom: 8px;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction: column-reverse;
	padding: 20px 0 0;
}
.contents-wrap:last-child{
	padding-bottom: 20px;	
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:50px;
}
.contents-text{
	padding:0 20px;
	margin-bottom:20px;
}
.contents-text h3 {
	font-size: 1.3em;
}




.ekko-lightbox-nav-overlay a{padding:0 10px;}
.gallery-case a{display:none;}
.gallery-case a:first-child{display:block;}
@media screen and (max-width: 1270px) {
	.logo{padding:10px;}
	#menu{padding:10px;}
	.contact-btn{display:none !important;}
	.hero-slider .single-slide {height:auto;}
	.mt55 {margin-top: 25px;}
	#menu ul > li > a  {font-size:15px;}
	.contact-text{display:inline-block !important;}
}

.gallery-case p{margin-top:1rem;}
.gallery-case p{margin-bottom:2rem;}
}


/*****************************
 *   15. extra
 ***************************** */
.single-gallery .inner {
  margin: 15px 0;
  overflow: hidden;
  border-radius: 5px; }
  .single-gallery .inner img {
    width: 100%; }

.coming-soon {
  background-size: cover;
  background-position: center center;
  padding-top: 70px;
  text-align: center; }
  .coming-soon .coming-soon-box {
    color: #fff;
    padding: 40px;
    border-radius: 5px;
    font-size: 16px; }
    .coming-soon .coming-soon-box h2 {
      font-size: 40px;
      font-weight: 400;
      color: #fff;
      margin: 0 0 20px; }
    .coming-soon .coming-soon-box p {
      margin-bottom: 27px; }
  .coming-soon .coming-soon-logo {
    margin-bottom: 75px;
    display: inline-block; }

.single-counter {
  display: inline-block;
  width: 100px;
  height: 100px;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  margin: 8px; }
  .single-counter span:first-child {
    font-size: 34px;
    display: block;
    font-weight: 600; }
  .single-counter .text {
    font-size: 16px;
    display: block; }

.error-area {
  background-position: center center;
  background-size: cover;
  text-align: center;
  height: 540px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column; }
  @media only screen and (max-width: 767px) {
    .error-area {
      height: 300px; } }
  .error-area h1 {
    font-size: 40px;
    font-weith: 400;
    margin: 0 0 20px; }


}















